@charset "UTF-8";
/* 中间内容部分 */
.page-left {
	float: left;
	width: 922px;
}

.page-right {
	float: right;
	width: 300px;
}

/* 焦点图 */
.channel-slide {
	position: relative;
	margin-top: 10px;
	width: 100%;
	height: 287px;
	overflow: hidden;
}

.channel-slide:hover .arrow {
	display: block;
}

.channel-slide .slide {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.channel-slide .slide.show {
	display: block;
}

.channel-slide .pagnation {
	position: absolute;
	bottom: 10px;
	left: 50%;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 5px 10px;
	border-radius: 12px;
}

.channel-slide .pagnation span {
	float: left;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 50%;
	cursor: pointer;
}

.channel-slide .pagnation span.current {
	background-color: #fff;
}

.channel-slide .arrow {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	width: 40px;
	height: 70px;
	background: url('data:image/png;base64,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')
		0 center no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display: none;
}

.channel-slide .prev {
	left: 0;
	background-position-x: 0;
	border-radius: 0 4px 4px 0;
}

.channel-slide .prev:hover {
	background-position-x: -40px;
}

.channel-slide .next {
	right: 0;
	background-position-x: -120px;
	border-radius: 4px 0 0 4px;
}

.channel-slide .next:hover {
	background-position-x: -80px;
}

.channel-slide .prev:hover,
.channel-slide .next:hover {
	background-color: #6c747b;
}

/* 新闻热点 */
.news-hot {
	border: 1px solid #ddd;
}

.news-hot .news-left {
	float: left;
	width: 50%;
}

.news-hot .news-left em {
	color: #264c96;
}

.news-hot .news-riht {
	float: right;
	width: 50%;
}

.news-hot .news-riht em {
	color: #414141;
}

.news-hot .news-list {
	padding: 10px 20px;
	width: 420px;
}

.news-hot .news-list a {
	float: left;
	width: 310px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news-hot .news-list a:hover {
	color: #ff4e4e;
}

.news-hot .news-list h4 {
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	font-weight: normal;
}

.news-hot .news-list h4 a {
	width: 390px;
}

.news-hot .news-list h4 .hot {
	float: left;
	margin-top: 16px;
	width: 27px;
	height: 18px;
	line-height: 18px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RENDNTVDNEM5QTkzMTFFNzhFN0VFMjZFNzdCQkZGRTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RENDNTVDNEQ5QTkzMTFFNzhFN0VFMjZFNzdCQkZGRTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEQ0M1NUM0QTlBOTMxMUU3OEU3RUUyNkU3N0JCRkZFNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEQ0M1NUM0QjlBOTMxMUU3OEU3RUUyNkU3N0JCRkZFNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt6kq94AAAB1SURBVHjaYvzv58eABDyBeC4QSzJQFzwH4mRGNMue0cAiuIVMaAK0sghsNhMDHcHIsKyU1paxADEHEM8G4hh6WHYAiM3pFYyM9IwzeyBeQi/LfgBxLBCX0TM1do9m6iFp2XMa2vUC3bIUkCANLHoKqjwBAgwATT0Rxgk9wc8AAAAASUVORK5CYII=')
		no-repeat;
	font-size: 13px;
	color: #fff;
	text-indent: 9px;
}

.news-hot .news-list p {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	color: #666;
}

.news-hot .news-list em {
	float: left;
	margin-right: 10px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

/* 课程中心 */
.kczx {
	margin-top: 10px;
	width: 100%;
}

.kczx .title {
	height: 43px;
	line-height: 40px;
}

.kczx .title h3 {
	float: left;
	padding: 0 8px;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 3px solid #ff4e4e;
}

.kczx .title .link-more {
	float: right;
	font-size: 14px;
	color: #666;
}

.kczx .title .link-more:hover {
	color: #df1837;
}

.kczx .tabulation {
	border: 1px solid #ddd;
}

.kczx .tabulation span {
	float: left;
	font-size: 14px;
	color: #666;
	text-align: center;
	border-right: 1px solid #ddd;
}

.kczx .tabulation span.col1 {
	width: 245px;
}

.kczx .tabulation span.col2 {
	/* width: 220px; */
	width: 367px;
}

.kczx .tabulation span.col3 {
	width: 160px;
}

.kczx .tabulation span.col4,
.kczx .tabulation span.price {
	width: 150px;
}

.kczx .tabulation span.col5 {
	width: 141px;
	border: 0;
}

.kczx .tabulation .head {
	height: 56px;
	line-height: 56px;
	background-color: #f4f4f4;
}

.kczx .tabulation .head span {
	font-weight: bold;
}

.kczx .tabulation .list {
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #ddd;
}

.kczx .tabulation .list .price {
	font-weight: bold;
	color: #df1837;
}

.kczx .tabulation .list .btn {
	float: left;
	margin: 12px 30px;
	width: 80px;
	height: 26px;
	line-height: 26px;
	background-color: #c8021d;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	-webkit-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.kczx .tabulation .list .btn:hover {
	background-color: #ffaa05;
}

/* 考试百科 */
.encyclopedia {
	margin-top: 10px;
	border: 1px solid #ddd;
}

.encyclopedia h4 {
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #666;
	text-indent: 15px;
}

.encyclopedia .list {
	float: left;
	width: 99px;
	height: 96px;
	border-top: 1px solid #ddd;
	font-size: 14px;
	color: #666;
	text-align: center;
}

.encyclopedia .list:hover {
	color: #ffa000;
}

.encyclopedia .list2,
.encyclopedia .list5,
.encyclopedia .list8 {
	width: 98px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.encyclopedia .icon {
	margin: 20px auto 8px;
	display: block;
	width: 32px;
	height: 32px;
	background: url('../img/encyclopedia_icon.png') no-repeat;
}

.encyclopedia .list1 .icon {
	background-position: 0px 0;
}

.encyclopedia .list1:hover .icon {
	background-position: 0px -37px;
}

.encyclopedia .list2 .icon {
	background-position: -37px 0;
}

.encyclopedia .list2:hover .icon {
	background-position: -37px -37px;
}

.encyclopedia .list3 .icon {
	background-position: -74px 0;
}

.encyclopedia .list3:hover .icon {
	background-position: -74px -37px;
}

.encyclopedia .list4 .icon {
	background-position: -111px 0;
}

.encyclopedia .list4:hover .icon {
	background-position: -111px -37px;
}

.encyclopedia .list5 .icon {
	background-position: -148px 0;
}

.encyclopedia .list5:hover .icon {
	background-position: -148px -37px;
}

.encyclopedia .list6 .icon {
	background-position: 0px -74px;
}

.encyclopedia .list6:hover .icon {
	background-position: 0px -111px;
}

.encyclopedia .list7 .icon {
	background-position: -37px -74px;
}

.encyclopedia .list7:hover .icon {
	background-position: -37px -111px;
}

.encyclopedia .list8 .icon {
	background-position: -74px -74px;
}

.encyclopedia .list8:hover .icon {
	background-position: -74px -111px;
}

.encyclopedia .list9 .icon {
	background-position: -111px -74px;
}

.encyclopedia .list9:hover .icon {
	background-position: -111px -111px;
}

.encyclopedia .list10 .icon {
	background-position: -148px -74px;
}

.encyclopedia .list10:hover .icon {
	background-position: -148px -111px;
}

/* 免费在线模考测试 */
.form-test {
	margin-top: 20px;
	padding-left: 15px;
	height: 148px;
	border: 1px solid #ddd;
}

.form-test h4 {
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	color: #666;
}

.form-test .form-list {
	width: 250px;
	border: 1px solid #ddd;
	border-bottom: 0;
}

.form-test .form-list p {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	color: #666;
}

.form-test .form-list p span {
	float: left;
}

.form-test .form-list p input {
	float: left;
	width: 180px;
	height: 28px;
	border: 0;
	font-size: 14px;
	color: #666;
	text-indent: 6px;
}

.form-test .form-btn {
	display: block;
	margin-top: 10px;
	width: 252px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #fff;
	border: 0;
	border-radius: 5px;
	background-color: #ff4e4e;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.form-test .form-btn:hover {
	background-color: #df1837;
}

/* 学员经验分享 */
.experience-sharing {
	margin-top: 10px;
	padding: 0 14px;
	border: 1px solid #ddd;
}

.experience-sharing h3 {
	height: 43px;
	line-height: 40px;
	font-size: 22px;
	font-weight: normal;
}

.experience-sharing .photo {
	display: block;
	width: 100%;
	height: 146px;
}

.experience-sharing .share-list {
	padding: 14px 0 8px;
}

.experience-sharing .share-list .item {
	display: block;
	padding: 0 2px;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	color: #666;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px solid #ddd;
}
.experience-sharing .share-list .item.item-light {
	color: #ff7800;
}
.experience-sharing .share-list .item.item-last {
	border: 0;
}

.experience-sharing .share-list .item:hover {
	color: #ff7800;
}

/* 报考流程 */
.flow-chart {
	margin-top: 10px;
	height: 110px;
	border: 1px solid #ddd;
	border-top: 2px solid #ff4e4e;
	border-left: 2px solid #ff4e4e;
	overflow: hidden;
}

.flow-chart .list {
	position: relative;
	float: left;
	width: 180px;
}

.flow-chart .list:before {
	position: absolute;
	top: 0;
	left: 2px;
	z-index: 8;
	content: '';
	border: 55px solid transparent;
	border-left-color: #ddd;
	border-left-width: 35px;
	border-right-width: 35px;
}

.flow-chart .list:after {
	position: absolute;
	top: 0;
	right: -70px;
	z-index: 10;
	content: '';
	border: 55px solid transparent;
	border-left-color: #fff;
	border-left-width: 35px;
	border-right-width: 35px;
}

.flow-chart .list.first {
	margin-right: 8px;
	width: 140px;
	height: 100%;
	background-color: #ff4e4e;
}

.flow-chart .list.first:before {
	border: 0;
}

.flow-chart .list.first:after {
	border-left-color: #ff4e4e;
}

.flow-chart .list.list-spe:before {
	border: 0;
}

.flow-chart .list h4 {
	margin-top: 22px;
	font-size: 22px;
	font-weight: normal;
	line-height: 32px;
	color: #fff;
	text-align: center;
}

.flow-chart .list a {
	display: block;
	margin-left: 38px;
	padding: 24px 0;
}

.flow-chart .list a:hover {
	color: #ff4e4e;
}

.flow-chart .list a:hover span {
	background-color: #fff;
	color: #ff4e4e;
}

.flow-chart .list span {
	display: block;
	margin: 0 auto 10px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background-color: #ff4e4e;
	border: 1px solid #ff4e4e;
	border-radius: 50%;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.flow-chart .list p {
	font-size: 20px;
	text-align: center;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

/* 为您推荐 */
.sites-recommend {
	margin-top: 10px;
}

.sites-recommend .title {
	margin-bottom: 10px;
	height: 43px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}

.sites-recommend .title h3 {
	float: left;
	padding: 0 8px;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 3px solid #ff4e4e;
}

.recommend-video {
	position: relative;
	padding: 0 4px;
}

.recommend-video .video-container {
	position: relative;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

.recommend-video .video-wrapper {
	position: absolute;
}

.recommend-video .video {
	float: left;
	margin-right: 24px;
	margin-bottom: 30px;
	width: 290px;
	height: 233px;
	text-align: center;
	cursor: pointer;
	background-color: #fff;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.recommend-video .video:hover {
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0);
	-webkit-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.recommend-video .video:hover .play {
	background-color: #ff7800;
}

.recommend-video .video:hover h4 {
	color: #ff7800;
}

.recommend-video .video .video-img {
	position: relative;
	height: 178px;
	overflow: hidden;
}

.recommend-video .video .video-img img {
	display: block;
	width: 100%;
}

.recommend-video .video .play {
	position: absolute;
	left: 20px;
	bottom: 10px;
	width: 32px;
	height: 20px;
	border: 2px solid #fff;
	border-radius: 12px;
	background-color: #424242;
	color: #fff;
	-webkit-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.recommend-video .video .play:after {
	position: absolute;
	top: 4px;
	left: 14px;
	content: '';
	border: 6px solid transparent;
	border-left-width: 8px;
	border-left-color: #fff;
}

.recommend-video .video .tit {
	margin: 5px 10px 6px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.recommend-video .video p {
	color: #666;
}

.recommend-video .pagnation-video {
	position: absolute;
	top: -58px;
	right: 0;
	width: 69px;
	height: 22px;
	border: 1px solid #e0e0e0;
}

.recommend-video .pagnation-video .arrow {
	position: relative;
	float: left;
	width: 34px;
	height: 100%;
	cursor: pointer;
}

.recommend-video .pagnation-video .arrow:before {
	position: absolute;
	top: 3px;
	content: '';
	border: 8px solid transparent;
}

.recommend-video .pagnation-video .arrow:after {
	position: absolute;
	top: 5px;
	content: '';
	border: 6px solid transparent;
}

.recommend-video .pagnation-video .arrow.prev {
	border-right: 1px solid #e0e0e0;
}

.recommend-video .pagnation-video .arrow.prev.control-disabled {
	cursor: not-allowed;
}

.recommend-video .pagnation-video .arrow.prev.control-disabled:before {
	border-right-color: #e0e0e0;
}

.recommend-video .pagnation-video .arrow.prev.control-disabled:hover:before {
	border-right-color: #e0e0e0;
}

.recommend-video .pagnation-video .arrow.prev:hover:before {
	border-right-color: #ff7800;
}

.recommend-video .pagnation-video .arrow.prev:before {
	left: 4px;
	border-right-color: #b0b0b0;
}

.recommend-video .pagnation-video .arrow.prev:after {
	left: 9px;
	border-right-color: #fff;
}

.recommend-video .pagnation-video .arrow.next.control-disabled {
	cursor: not-allowed;
}

.recommend-video .pagnation-video .arrow.next.control-disabled:before {
	border-left-color: #e0e0e0;
}

.recommend-video .pagnation-video .arrow.next.control-disabled:hover:before {
	border-left-color: #e0e0e0;
}

.recommend-video .pagnation-video .arrow.next:hover:before {
	border-left-color: #ff7800;
}

.recommend-video .pagnation-video .arrow.next:before {
	right: 4px;
	border-left-color: #b0b0b0;
}

.recommend-video .pagnation-video .arrow.next:after {
	right: 9px;
	border-left-color: #fff;
}

/* 视频播放弹窗 */
.sites-videos {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

.sites-videos .video-view {
	position: absolute;
	width: 880px;
	height: 600px;
	top: -25%;
	left: 50%;
	z-index: 999;
	margin: -300px 0 0 -440px;
	background-color: #fff;
	-webkit-box-shadow: 0 18px 30px rgba(0, 0, 0, 0.2);
	box-shadow: 0 18px 30px rgba(0, 0, 0, 0.2);
	-webkit-transition: opacity 0.4s linear, top 0.4s ease-out;
	-o-transition: opacity 0.4s linear, top 0.4s ease-out;
	transition: opacity 0.4s linear, top 0.4s ease-out;
	opacity: 0;
}

.sites-videos .video-view.fade-in {
	top: 50%;
	opacity: 1;
}

.sites-videos .video-view .view-hd {
	position: relative;
	height: 32px;
	padding: 14px 20px;
}

.sites-videos .video-view .view-hd .title {
	padding-right: 70px;
	font-size: 18px;
	font-weight: normal;
	line-height: 32px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.sites-videos .video-view .view-hd .close {
	position: absolute;
	top: 14px;
	right: 14px;
	width: 30px;
	height: 30px;
	line-height: 26px;
	font-size: 28px;
	text-align: center;
	color: #757575;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	z-index: 10;
	border-radius: 50%;
}

.sites-videos .video-view .view-hd .close:hover {
	color: #fff;
	background-color: #df1837;
}

.sites-videos .video-view .view-bd {
	height: 540px;
	background: #000;
	overflow: hidden;
}

.sites-videos .backdrop {
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	filter: alpha(opacity=0) \9;
	-webkit-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}

.sites-videos .backdrop.fade-in {
	opacity: 0.6;
	filter: alpha(opacity=60) \9;
}

/* 雅思备考专区 */
.sites-reference .title {
	/*margin-bottom: 24px;*/
	height: 43px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}

.sites-reference .title h3 {
	float: left;
	padding: 0 8px;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 3px solid #ff4e4e;
}

.sites-reference .reference-content {
	margin-top: 10px;
}

.sites-reference .reference-list {
	float: left;
	margin-bottom: 10px;
	margin-right: 26px;
	width: 394px;
	border: 1px solid #ddd;
}

.sites-reference .reference-list.reference-list-last {
	margin-right: 0;
}

.sites-reference .reference-list .tit {
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #ddd;
}

.sites-reference .reference-list .tit h4 {
	float: left;
	padding: 0 10px;
	height: 54px;
	line-height: 54px;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 2px solid #ff4e4e;
}

.sites-reference .reference-list .tit .link-more {
	float: right;
	margin-right: 15px;
	color: #666;
}

.sites-reference .reference-list .tit .link-more:hover {
	color: #ff4e4e;
}

.sites-reference .reference-list .content-list {
	padding: 20px;
}

.sites-reference .reference-list .content-list li {
	position: relative;
	margin: 8px 0;
	padding-left: 20px;
	height: 24px;
	line-height: 24px;
}

.sites-reference .reference-list .content-list li:after {
	position: absolute;
	top: 6px;
	left: 5px;
	content: '';
	border: 5px solid transparent;
	border-left-color: #7f7f7f;
}

.sites-reference .reference-list .content-list li a {
	display: block;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #666;
}

.sites-reference .reference-list .content-list li a:hover {
	color: #ff4810;
}

.sites-reference .reference-list .content-list li a:hover span {
	color: #ff4810;
}

.sites-reference .reference-list .content-list .first {
	margin: 0 0 20px 0;
	padding: 0;
	height: 120px;
	overflow: hidden;
}

.sites-reference .reference-list .content-list .first:after {
	border: 0;
}

.sites-reference .reference-list .content-list .first img {
	width: 170px;
	height: 120px;
	float: left;
}

.sites-reference .reference-list .content-list .first span {
	float: left;
	margin-left: 18px;
	width: 160px;
	height: 100%;
	white-space: normal;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	color: #222;
	text-align: justify;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

/* 新航道图书 */
.sites-books {
	/*margin-top: 10px;*/
}

.sites-books .title {
	/*margin-bottom: 24px;*/
	height: 43px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}

.sites-books .title h3 {
	float: left;
	padding: 0 8px;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 3px solid #ff4e4e;
}

.sites-books .books-content {
	position: relative;
	width: 100%;
}

.sites-books .books-content .arrow {
	position: absolute;
	top: 100px;
	width: 30px;
	height: 60px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAYCAYAAACmwZ5SAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjVGREFEQUE5QjRCMTFFNzk2QkRDMTQ3RUE2MjkxOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjVGREFEQUI5QjRCMTFFNzk2QkRDMTQ3RUE2MjkxOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NUZEQURBODlCNEIxMUU3OTZCREMxNDdFQTYyOTE4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NUZEQURBOTlCNEIxMUU3OTZCREMxNDdFQTYyOTE4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg9Id+QAAAKVSURBVHjazJhPKOVRFMcvaSLUUyMWsrJQljYmFjYWlmMzSRaUHvVk0BB5xHuNXmoQ4qVI8icLllbTbEaZxexnp0QRRSGa5Pme+v7qZqF+7v3dn1un83tncc75vHvuveferEwmo2yMaDSaB/UFUg1JpdPpE0N/FVA9kD+QTfh7spFntiXYQqhxyCokBklYcDtJX+vij39o+MBIpIiw3zTzXwu5HWjfw4SOmDrNMilpJFAMFYd0a+YZlF+vpcqZhvqqmeYhSfg/dw6MZEqhRiFdQcC+Ar1M6GNnJY0kyqAmNFj51yZsw8qgT/lj/9PUIbG4qQU/wwiUC7UAaadJEkkgsaQKcCDuANQIpJCmbYFH3NvAgBG0AGofUkfTHWFTysFA/B5Cf6TpEPIZ8c+slzSCVb6AvZZScwXL8p7lJnlKUw3kF3L7ZBUYDqt49HiwF4T9oRwPxFzimj6iqZJHVr2VkmYZr0GaaHqUY4iBQxvIqwVKciig6TfX9D/TGV59AdscNixnegOqEeJtWnXszoxLOkf7foCcqfczpBfI1X4/2gAeYrkols8+y0mFXNKdUFvahOxC2oyBuSZkZ/ypQcsm0R4ibDcbHw92h5vorfGmpQWRrX+Fu6Li0ZB0vZ6RRx8nIOJns3pr4yFrZo/nn4xLQs86gh0kbL4G2+in2/LVS7OjaWBbp9jxJNj2BQ07wjL2YKXaGvy2lr4vDwwQ59ms2NsKdDxA2HHCftBuTGPI5cHl9bCcfW2H4+vhIm9mbzoeTR8ASggdc/QAMMfLykUoLx5MKkLofs3ci6RmDP3GCOiNacJehfqmhQSuuaa/a+ZaCxNcrX1Pcc1emTq18mqJRO4J3cp3pyELbuP01UbYGxu5PgswACVVGANQJlyFAAAAAElFTkSuQmCC')
		0 center no-repeat;
	background-color: #efefef;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	cursor: pointer;
}

.sites-books .books-content .prev {
	left: 0;
	border-radius: 0 30px 30px 0;
}

.sites-books .books-content .next {
	right: 0;
	border-radius: 30px 0 0 30px;
	background-position-x: -30px;
}

.sites-books .books-content .prev:hover,
.sites-books .books-content .next:hover {
	background-color: #cdcdcd;
}

.sites-books .books-slide {
	position: relative;
	margin: 0 auto;
	padding: 0 10px;
	width: 1120px;
	height: 310px;
	overflow: hidden;
}

.sites-books .books-wrapper {
	position: absolute;
	top: 10px;
}

.sites-books .books-list .item {
	float: left;
	margin-right: 30px;
	width: 200px;
	height: 290px;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.sites-books .books-list .item:hover {
	-webkit-transform: translate3d(0, -3px, 0);
	transform: translate3d(0, -3px, 0);
	-webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
}

.sites-books .books-list .item:hover p {
	color: #ff4e4e;
}

.sites-books .books-list .item .book {
	margin: 8px auto 0;
	width: 180px;
	height: 230px;
	border: 1px solid #ddd;
}

.sites-books .books-list .item .book img {
	display: block;
	margin: 15px auto;
	width: 150px;
	height: 200px;
}

.sites-books .books-list .item p {
	margin-top: 12px;
	padding: 0 10px;
	font-size: 14px;
	color: #666;
	text-align: center;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
/* 精英讲师 */
.sites-teacher {
  margin-top: 10px;
  margin-bottom: 5px;
}

.sites-teacher .title {
  margin-bottom: 10px;
  height: 43px;
  line-height: 40px;
  border-bottom: 1px solid #ddd;
}

.sites-teacher .title h3 {
  float: left;
  padding: 0 8px;
  font-size: 22px;
  font-weight: normal;
  border-bottom: 3px solid #ff4e4e;
}

.recommend-teacher {
  position: relative;
}

.recommend-teacher .teacher-container {
  position: relative;
  width: 100%;
  height: 255px;
  overflow: hidden;
}

.recommend-teacher .teacher-wrapper {
  width: 1256px;
  position: absolute;
}

.recommend-teacher .teacher {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.teacher .share-text .share-title{
  color: #333;
  line-height: 28px;
}

.teacher .share-text p{
  color: #888;
  line-height: 18px;
  padding: 0 4px;
}

.teacher a{
  display: inline-block;
  float: left;
  width: 165px;
  height: 235px;
  text-align: center;
  cursor: pointer;
  background-color: #ddd;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  border: 1px solid #ddd;
  margin-right: 12px;
}

.recommend-teacher .teacher .teacher-img {
  position: relative;
  height: 145px;
  overflow: hidden;
  width: 73%;
  margin: 18px auto 6px;
}

.recommend-teacher .teacher .teacher-img img {
  display: block;
  width: 100%;
  height: 100%;
}

.recommend-teacher .pagnation-teacher {
  position: absolute;
  top: -40px;
  right: 0;
  width: 69px;
  height: 22px;
}

.teacher-container {
  position: relative;
  margin-top: 10px;
  width: 100%;
  height: 287px;
  overflow: hidden;
}

.teacher-container:hover .arrow {
  display: block;
}

.teacher-container .teacher.show {
  display: block;
}

.teacher-container .arrow {
  position: absolute;
  top: 50%;
  margin-top: -35px;
  width: 40px;
  height: 70px;
  background: url("data:image/png;base64,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") 0 center no-repeat;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}

.teacher-container .prev {
  left: 0;
  background-position-x: 0;
  border-radius: 0 4px 4px 0;
}

.teacher-container .prev:hover {
  background-position-x: -40px;
}

.teacher-container .next {
  right: 0;
  background-position-x: -120px;
  border-radius: 4px 0 0 4px;
}

.teacher-container .next:hover {
  background-position-x: -80px;
}

.teacher-container .prev:hover,
.teacher-container .next:hover {
  background-color: #6c747b;
}

